import { describe, it, expect } from 'vitest';
import { LoginCommandModel } from './LoginCommandModel';

describe('LoginCommandModel', () => {
  it('should be defined', () => {
    expect(LoginCommandModel).toBeDefined();
  });
});
